@charset "utf-8";

/********** パンくず **********/
#index .breadcrumb ul li{
	display: inline;
}
/********** バナー **********/
#index h2{
	font-size: 5vw;
	font-weight: bold;
	margin: 0 0 2vw;
}

/********** 内側 **********/
#index .index-inner{
	padding:20px 5px;
}


/********** section **********/
#index .section-box .h3{
	font-size: 4.6vw;
	margin: 0 0 1vw;
}
#index .section-box .txt {
	font-size: 4.2vw;
}
#index .set{
	margin:30px 0;
	border:solid 3px #ffd200;
}
#index .set .set-box .set-item{
	margin:30px 3px;
}
#index .set .set-box .img{
	text-align: center;
	margin: 0 0 2vw;
}
#index .set .set-box .img img{
	width:60%;
}
#index .set .set-box .txt{
	width:94%;
	margin: 0 auto;
	font-size: 4.2vw;
}
/********** セットディズクリプション **********/
#index .set-des h2{
	text-align: center;
	font-weight:bold;
	font-size:5vw;
	background:#ff6300;
	color:#fff;
	margin-top: 20px;
}
#index .set-des{
	margin: 10px 10px 0;
}
#index .set-des .txt{
	font-size: 4.2vw;
}
#index .set-des .txt .btn-details{
	margin-top: 10px;
	padding-bottom: 40px;
}
/********** 点数から選ぶ（冒頭） **********/
#index .set-ninki h2{
	text-align: center;
	font-weight:bold;
	font-size:5vw;
	background:#ff6300;
	color:#fff;
	margin-top: 20px;
}
#index .set-ninki{
	margin: 10px 5px 0;
}
#index .set-ninki .txt1{
	padding:22px 0 24px;
	text-align:center;
	font-size:4vw;
}
/********** 点数から選ぶ（中身） **********/
#index .set-ninki .set-ninki-wrapper{
}
#index .set-ninki-wrapper h3{
	text-align:center;
	font-weight:bold;
	border-bottom: dotted 3px #000;
	font-size:4.6vw;
	margin-top: 10px;
}
#index .set-ninki .set-ninki-wrapper .txt2{
	margin:5px 3px 10px;
	font-size:100%;
}
#index .set-ninki .box-no1{
	border:solid 3px #ffd200;
	position: relative;
	margin: 10px 0;
	padding: 5px 0;
}
#index .set-ninki .box-no2{
	border:solid 3px #ffd200;
	position: relative;
	margin: 10px 0;
	padding: 5px 0;
}
#index .set-ninki .box-no3{
	border:solid 3px #ffd200;
	position: relative;
	margin: 10px 0;
	padding: 5px 0;
}
#index .set-ninki .box-no4{
	border:solid 3px #ffd200;
	margin: 10px 0;
	padding: 5px 0;
}
#index .set-ninki ul{
	text-align: center;
}
#index .set-ninki ul li{
	display: inline-block;
	max-width:160px;
	vertical-align: top;
}
#index .set-ninki li a{
	display:block;
	font-size:3.6vw;
}
#index .set-ninki li img{
	display:block;
	width:100%;
	padding-top: 10px;
}
/********** コメント **********/
#index .comment{
	margin: 10px 5px 30px;
}
#index .comment h3{
	margin:30px 0 15px;
	border-bottom:solid 3px #ffd300;
	font-weight:bold;
	font-size:4.6vw;
	color:#FF4700;
}
#index .comment-box{
	text-align: center;
}
#index .comment-box p{
	font-size: 4.2vw;
}
/********** contents **********/
/* リンク */
#index .contents ul li a{
  color: #000000;
	font-size:4.2vw;
	padding: 3vw 3vw 3vw 7vw;
	margin:0 0 3vw;
	display:block;
	font-weight:bold;
  border: 1px solid #999999;
  text-indent: -4vw;
	border-radius: 5px;
}
#index .contents ul li a:before{
	content:">";
	padding:0 0.5em 0 0;
}
